name: counter_bloc
description: A simple command-line application.
version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.16.2 <3.0.0'


dependencies:
  bloc: ^8.0.3

dev_dependencies:
  lints: ^1.0.0
